@charset "UTF-8";

#main-visual{
	display: flex;
	padding: 70px 40px;
}
.slide-outer{
	width: 50%;
}
.slide{
	width: 100%;
	position: relative;
	z-index: 99;
}
#main-visual .txt{
	width: 50%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding-right: 60px;
	position: relative;
	z-index: 99;
	margin-bottom: 13vw;
}
#main-visual:before{
	content: "";
	display: block;
	width: 100%;
	height: 40%;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background: url(../images/bg-grey01.jpg);
	background-repeat:no-repeat;
	background-position: left bottom;
}
.mincho{
	font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
}
#main-visual h1{
	font-weight: 600;
	font-size: 2.4vw;
	letter-spacing: 0.05em;
	margin-bottom: 40px;
}
#main-visual .parag{
	font-weight: 600;
	font-size: 1.8rem;
}

#news-list{
	border-top: 1px solid #ccc;
}
#news-list li{
	border-bottom: 1px solid #ccc;
}
#news-list a{
	display: flex;
	padding: 30px 15px;
	align-items: flex-start;
	flex-wrap: wrap;
	position: relative;
	overflow: hidden;
}
#news-list a:before{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	background: #f5f5f5;
	content: "";
	transition: .3s all ease;
	transform: scaleX(0);
	transform-origin: left top;
}
#news-list a:hover:before{
	transform: scaleX(1);
}
.post-ttl{
	font-weight: 600;
	font-size: 1.6rem;
	line-height: 2;
	padding-left: 40px;
	position: relative;
	z-index: 2;
	width: calc(100% - 120px);
}
#news-list .date{
	font-weight: 600;
	display: flex;
	font-size: 1.3rem;
	height: 26px;
	width: 120px;
	border: 1px solid #343436;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 2;
	transition: .3s all ease;
}
a:hover .date{
	background: #343436;
	color: #fff;
}



#sec02 h3{
	font-size: 2.2rem;
	line-height: 1.7;
	font-weight: 600;
	margin-bottom: 40px;
}
#sec02 .inner{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-start;
}
#sec02 .sec-ttl01{
	width: 100%;
}
#sec02 .txt{
	width: calc(50% - 30px);
}
#sec02 .pic{
	width: calc(50% - 30px);
}

#sec03:before{
	content: "";
	display: block;
	width: 100%;
	height: 32%;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background: #f5f5f5;
	background-position: left bottom;
}
#sec03 h3{
	font-size: 3rem;
	line-height: 1.7;
	font-weight: 600;
	color: #1E1E5E;
	margin-bottom: 40px;
	text-align: center;
}
#sec03 ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#sec03 li{
	width: calc(33.333% - 20px);
	background: #fff;
	border: 1px solid #ccc;
}
#sec03 .txt{
	padding: 30px 20px;
}
#sec03 h4{
	font-size: 1.8rem;
	line-height: 1.4;
	color: #5D7697;
	margin-bottom: 10px;
}
#sec03 li p{
	font-weight: 600;
	font-size: 1.5rem;
}

.service-mg-btm20{
	margin-bottom:20px;
}

#works-list{
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}
#works-list li{
	width: 25%;
	padding: 0 30px 0;
}
#works-list li a{
	display: block;
	position: relative;
}
#works-list .pic{
	overflow: hidden;
	position: relative;
	z-index: 9;
}
#works-list .pic img{
	transition: .15s all ease;
}
#works-list a:hover .pic img{
	transform: scale(1.03);
}
#works-list .txt{
	position: relative;
	z-index: 9;
}
#works-list .date{
	display: flex;
	font-size: 1.3rem;
	letter-spacing: .1em;
	height: 26px;
	width: 100px;
	background: #343436;
	color: #fff;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 2;
	transition: .15s all ease;
	margin: -13px 0 10px;
}
.works-ttl{
	font-size: 1.6rem;
	line-height: 1.8;
	font-weight: 600;
	margin-bottom: 10px;
}



.cat-list{
	font-size: 1.2rem;
	border-radius: 3rem;
	padding: .8rem 1rem;
	border: .1rem solid #333;
	transition: .3s all ease;
	margin: 1rem 1rem 0 0;
}


@media screen and (max-width: 768px){
	.slide-outer{
		width: 100%;
	}
	#main-visual{
		flex-direction: column;
		padding: 10.5rem 1.5rem 6rem;
	}
	#main-visual .txt{
		width: 100%;
		padding: 3rem 0;
		margin-bottom: 0;
	}
	#main-visual:before{
		height: 12rem;
	}
	#main-visual h1{
		font-size: 2.2rem;
		letter-spacing: 0;
		margin-bottom: 2rem;
	}
	#main-visual .parag{
		font-size: 1.4rem;
	}
	.slide{
		width: 100%;
	}
	.slide .pic{
		height: calc(100vw - 3rem);
	}
	main{
		padding-top: 0;
	}


	#news-list a{
		padding: 2.4rem 1.2rem;
		flex-direction: column;
		justify-content: flex-start;
	}

	.post-ttl{
		font-size: 1.3rem;
		width: 100%;
		padding: 1.5rem 0 0;
	}
	.date{
		font-size: 1.1rem;
		height: 2rem;
		width: 9rem;
	}


	#sec02 h3{
		font-size: 1.8rem;
		width: 100%;
		margin-bottom: 2.5rem;
	}
	#sec02 .inner{
		flex-direction: column;
		justify-content: flex-start;
	}
	#sec02 .sec-ttl01{
		order: 1;
	}
	#sec02 .txt{
		width: 100%;
		order: 3;
	}
	#sec02 .pic{
		width: 100%;
		order: 2;
		margin: 4rem 0 2.5rem;
	}


	#sec03 h3{
		font-size: 1.8rem;
		margin-bottom: 3rem;
	}
	#sec03 ul{
		display: block;
		padding: 0 1.5rem;
	}
	#sec03 li{
		width: 100%;
		margin-bottom: 3rem;
	}
	#sec03 .txt{
		padding: 3rem 1.5rem;
	}
	#sec03 h4{
		font-size: 1.6rem;
		margin-bottom: 1rem;
	}
	#sec03 li p{
		font-weight: 600;
		font-size: 1.4rem;
	}

	#sec03:before{
		height: 25%;
	}

	#works-list{
		justify-content: space-between;
	}
	#works-list li{
		width: calc(50% - 1.5rem);
		border-right: none !important;
		padding: 0;
		margin-bottom: 4rem;
	}
	.date{
		font-size: 1.1rem;
		height: 2rem;
		width: 9rem;
		margin: -1rem 0 1rem;
	}
	.works-ttl{
		font-size: 1.4rem;
	}
	main #sec04 .btn01{
		margin-top: 0;
	}
	.three-column_items{
		margin-left:0px;width: 100%;padding:0;
	}
	.three-column{
		margin:0;
	}
}
